body {
	background-image: url('//www.immobiliareprotema.it/immobiliareprotema.edit/immagini/hills.jpg');
	/* background-position: center -29px !important; */
	background-repeat: no-repeat;
	background-color: #ffffff;
}
#contenitore {
	margin-top: 220px;
}

@media
only screen and (max-width: 767px),
(max-device-width: 1600px) and (orientation: portrait) and (min-resolution: 192dpi) {
	#contenitore {
		margin-top: 0;
	}
	#mainBox {
		background: url('//www.immobiliareprotema.it/immobiliareprotema.edit/immagini/hills.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: 100% 26vmin;
		-moz-background-size: 100% 26vmin;
		-o-background-size: 100% 26vmin;
		background-size: 100% 26vmin;
	}
	#bannerQuadro {
		padding-top: 40px;
	}
	#Text1444997305191 br { 
		display: none;
	}
}

/*iPad in portrait & landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	#contenitore {
		margin-top: 250px;
		padding-left: 20px;
	}
}
